<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>84</td>
      <td>44</td>
      <td>0.656250</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>133</td>
      <td>37</td>
      <td>0.782353</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>172</td>
      <td>15</td>
      <td>0.919786</td>
    </tr>
  </tbody>
</table>